.responsivegrid.boxContainer.teaser-flex {
    margin-bottom: 50px;

    @media only screen and (max-width: 992px) {
        padding: 0;
        margin-bottom: 20px;
        overflow: hidden;
    }

    .cmp-container {
        display: flex;
        width: 100%;
        justify-content: space-evenly;
        // flex-wrap: wrap;
        gap: 30px;

        @media only screen and (max-width: 1200px) {
            gap: 20px;
        }
        @media only screen and (max-width: 1101px) {
            gap: 4px;
        }

        @media only screen and (max-width: 992px) {
            flex-direction: column;
            gap: 16px;
        }

        .teaser {
            flex: 0 1 49%;

            @media only screen and (max-width: 1100px) {
                flex: 0 1 47%
            }
        }
    }
}

.apply-loan-teaser {

    .cmp-teaser {
        position: relative;
    }

    .cmp-image__image {
        // transform: scaleX(-1);
        max-width: 676px;
        min-height: 417px;

        @media only screen and (max-width: 992px) {
            display: none;
        }
    }

    .cmp-teaser__content {
        position: absolute;
        right: 29px;
        top: 22%;
        // bottom: 0;
        text-align: left;
        display: flex;
        flex-direction: column;
        gap: 40px;
        // justify-content: space-between;
        height: fit-content;
        width: 39%;

        @media only screen and (max-width: 1367px) {
            width: 40%;
        }

        
        @media only screen and (max-width: 1200px) {
          width: 45%;
        }
        
        @media only screen and (max-width: 992px) {
          width: 39%;
          top: 7%;
          right: 0;
          left: 0;
          margin: auto;
          text-align: center;
        }
        
        @media only screen and (max-width: 500px) {
            top: 5%;
            gap: 10px;
            width: 100%;
            padding: 0 60px;
        }


        .cmp-teaser__description {
            font-size: 16px;
            margin-left: 10px;
            margin-right: 20px;
            font-weight: 600;
            width: 70%;
            // padding: 48px 0px 30px;

            p {
                color: #fff;
                cursor: default;
                line-height: 20px;
                @media only screen and (max-width: 500px) {
                    line-height: 18px;
                }
        
            }

            // p::before {
            //     content: "";
            //     position: absolute;
            //     background-image: url('/content/dam/housingdevelopmentfinancecorp/homepage/Apply-Online/avail-attractive-bg.jpg');
            //     background-repeat: no-repeat;
            //     width: 100%;
            //     height: 100px;
            //     left: -97px;
            //     // background-size: 90%;
            // }


            @media only screen and (max-width: 991px) {
                font-size: 18px;
                margin: 34px 0 12px 60px;
                text-align: left;
            }
        }
        .cmp-teaser__title{
            cursor: text;
        }
        .cmp-teaser__title-link {
            font-size: 28px;
            line-height: 1.5;
            font-weight: 600;
            line-height: 1.28;
            letter-spacing: normal;
            text-align: left;
            color: #fff;
            // transform: scaleX(-1);
            margin-bottom: 0px;
            pointer-events: none;

            @media only screen and (max-width: 992px) {
                font-size: 26px;
                text-align: center;
            }

            @media only screen and (max-width: 500px) {
                font-size: 26px;
                // text-align: center;
            }
        }

        .cmp-teaser__action-container {
            margin-top: 30px;


            .cmp-teaser__action-link {
                font-size: 15px;
                text-decoration: none;
                color: #fff;
                padding: 8px 24px;
                border-radius: 6px;
                background-color: #e90000;
                transition: all 0.5s linear;
                font-weight: 600;

                // @media only screen and (max-width: 991px) {
                //     font-size: 1px;
                // }
            }

            .cmp-teaser__action-link::after {
                content: "\f061";
                display: inline-block;
                text-rendering: auto;
                margin-left: 5px;
                font-family: 'Font Awesome 6 Free';
                font-weight: 900;
                font-size: 11px;
                -webkit-font-smoothing: antialiased;
            }

            .cmp-teaser__action-link:hover {
                opacity: .4;
            }

            @media only screen and (max-width: 500px) {
                margin-top: 32px;
            }   
        }
    }

    .extendCore {
        display: none;

        .cmp-image__mobile-image {
            width: 100%;
            // transform: scaleX(-1);

            @media only screen and (max-width: 992px) {
                // height: 889px;
            }
        }

        @media only screen and (max-width: 992px) {
            display: block;
            // height: 889px;
        }
    }
}